#wForm {
    position: relative;
}
#wForm .glyphicon {
    color: #BBEB00;
    position: absolute;
    right: 5px;
    font-size: 24px;
    top: 8px;
}
.wmap {
    background-color:#01456A;
    /*background-color:#474747;*/
    padding: 0 20px;
}
.wmap #map {
    background: #fff;
    height: 430px;
    width: 100%;
}
.wmap h2 {
    height: 49px;
    color: #fff;
    padding: 0;
    margin: 0;
    line-height: 49px;
    font-size: 2.5rem;
    font-weight: bold;
}
.wmap .wmap-footer {
    color: #dedede;
    font-size: 11px;
    text-align: right;
    padding: 7px 0;
}
.wmap-footer h3 {
    color: #fff;
    padding: 0;
    margin: 0;
    display: inline;
    font-size: 2.5rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 61px;
    margin-left: 15px;
}
.wmap-footer img {
    background: #fff;
    height: 47px;
    margin-bottom: 8px;
}
.orange {
    color: #FE7527;
}
.green {
    color: #CFF09F;
}
.w-search-map {
    border: 1px solid #004471;
    margin: 10px;
    width: 296px;
    height: 31px;
    font-size: 1.5rem;
    display: none;
    background: #fff;
}
.w-search-map input {
    border: 0;
    padding-left: 10px;
    width: 264px;
}
.w-search-map i {
    font-size: 20px;
    top: 4px;
    position: relative;
}
.w-popup .leaflet-popup-content-wrapper {
    background: #004471;
    color: #fff;
}
.w-popup .leaflet-popup-content-wrapper, .w-popup .leaflet-popup-tip {
    background: #004471;
}
.gm-style-iw-arrow div div {
    background: #004471 !important;
}
.gm-style-iw-back {
    background: #004471 !important;
    border-radius: 3px;
}
.met-info {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
}
.met-info li {
    padding: 0;
    margin: 0;
    font-size: 1.3rem;
    line-height: 1.4rem;
    font-weight: 400;
}
.met-info li:last-child {
    padding-top: 10px;
    display: block;
}
.met-info li b {
    color: #B9EE00;
    font-weight: bold;
    font-size: 1.4rem;
    padding-top: 10px;
    display: block;
    padding-bottom: 15px;
}
.met-info i {
    display: inline-block;
    width: 17px;
    text-align: center;
}
.met-info .wi {
    font-size: 1.5rem;
}
.back-to-map {
    background-color: #BBEB00;
    line-height: 40px;
    display: inline-block;
    font-size: 14px;
    color: #000;
    padding: 0 15px;
}
.back-to-map:hover {
    color: #000;
}
.w-varos {
    font-size: 2.6rem;
    font-weight: bold;
    margin: 0;
}
.w-search {
    width: 100%;
    padding: 5px 20px;
    background-color: #004668;
    color: #fff;
    border: 0;
    height: 40px;
}
.w-search::placeholder {
    color: #FFF;
}
::-moz-placeholder {
  opacity: 1;
}
.w-main {
    background-color: #004668;
    /*background-color: #474747;*/
    color: #fff;
    border-top: 3px solid #BBEB00;
    padding: 2px 20px 20px;
    position: relative;
}
.w-nagyikon {
    /*margin-bottom: 20px;*/
}
.w-ikon {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 250px;
    max-height: 250px;
    /*top: -30px;
    left: 30px;
    margin-left: -15px;*/
}
.w-datum {
    position: absolute;
    right: 0;
    top:0;
    background: #BBEB00;
    padding: 5px 10px;
    color: #004668;
    font-weight: bold;
}
.w-fok {
    font-size: 48px;
    font-weight: bold;
    padding-top: 150px;
}
.w-text {
    font-size: 24px;
    font-weight: 300;
}
.w-icons {
    font-size: 2rem;
}
.w-icons:first-child {
    margin-top: 44px;
}
.w-icons div {
    padding: 0 5px;
    font-size: 18px;
    line-height: 31px;
}
.w-icons div.icon {
    text-align: center;
}
.w-icons div:nth-child(2) {
    /*font-size: 28px;*/
}
.w-icons .wi {
    font-size: 30px;
    width: 40px;
    top: 3px;
    position: relative;
    text-align: center;
}
.w-icons span {
    display: block;
    font-size: 28px;
    font-weight: bold;
}
.w-big {
    font-size: 3rem;
    font-weight: 400;
}
.w-perm {
    background: #F7591C;
    padding: 7px 20px;
    display: inline-block;
    color: #fff;
}
.w-perm.alkalmas {
    background: #CFF09F;
    color: #000;
}
.w-support {
    border-top: 1px solid #296482;
    height: 47px;
    line-height: 47px;
}
.w-support img {
    height: 40px;
    vertical-align: middle;
}
.slider {
    max-height: 415px;
    overflow: hidden;
    position: relative;
}
.slider .prev, .slider .next {
    position: absolute;
    width: 26px;
    height: 41px;
    top: 187px;
    background: rgba(255, 255, 255, .5);
    z-index: 1;
    text-align: center;
    line-height: 41px;
    font-family: roboto;
    font-weight: bold;
    font-size: 2.2rem;
    cursor: pointer;
}
.slider .prev {
    left: 0;
}
.slider .next {
    right: 0;
}
.slider-container {
    position: absolute;
    top: 0;
    left: 0;
    transition: transform .3s ease-in-out;
}
.slide {
    width: 284px;
    height: 365px;
    margin-right: 1px;
    margin-bottom: 1px;
    border-top: 3px solid #00496E;
    background-color: #4DB2E0;
    float: left;
    position: relative;
}
@media only screen and (max-width: 991px) {
    .w-ikon {
        position: inherit;
    }
    .w-fok {
        padding: 0;
        margin-top: -40px;
    }
}

/*
@media only screen and (max-width: 599px) {
    .slide {
        width: 100%
    }
}

@media only screen and (min-width: 600px) and (max-width: 600px)  {
    .slide {
        width: 286px;
    }
}

@media only screen and (min-width: 601px) and (max-width: 851px) {
    .slide {
        width: 50%;
    }
}

@media only screen and (min-width: 884px) and (max-width: 884px)  {
    .slide {
        width: 286px;
    }
}
*/
.slide .ora {
    background: #BBEB00;
    position: absolute;
    padding: 5px 10px;
    color: #004668;
    font-weight: bold;
    top: 0;
    right: 0;
}
.slide .fok {
    text-align: center;
    width: 100%;
    font-size: 3.5rem;
    font-weight: bold;
    padding-top: 33px;
}
.slide .text {
    text-align: center;
    width: 100%;
    font-size: 1.8rem;
    font-weight: 400;
    padding: 10px 20px 0;
    line-height: 2.5rem;
}
ul.adatok {
    list-style-type: none;
    padding: 0 20px;
}
ul.adatok li {
    font-weight: bold;
    margin: 15px 0;
}
ul.adatok li:first-child {
    margin-top: 7px;
}
ul.adatok li .wi {
    color: #175772;
    width: 20px;
    text-align: center;
}
ul.adatok li span {
    font-weight: normal;
}
.adatok-perm {
    position: absolute;
    bottom: 14px;
    width: 100%;
    text-align: center;
}
.ikon {
    width: 100px;
    position: absolute;
    left: 5px;
    top: 0;
}
.slide2 .ikon {
    top: 20px;
    left: 97px;
}
.slide2 .fok {
    padding-top: 100px;
}
.sky {
    height: 362px;
    width: 100%;
}
.darkblue {
	background-color: #004668;
	color:#FFF;
}
.darkblue h2 {
	font-size:2.6rem;
	font-weight: 700;
	margin-top:10px;
	margin-bottom:20px;
}
.maptype-ul {
	padding:0;
	margin:20px 0;
	list-style-type: none;
}
.maptype-ul li {
	cursor:pointer;
	background-color: #FFF;
	color:#000;
	border-top:1px solid #004668;
	border-bottom:1px solid #004668;
	padding: 12px;
	font-size: 15px;
}
#mapdate {
	background-color: #FFF;
	width:100%;
	border:none;
	padding:6px;
}